body {
  background-image: url(/pic/contact\ background.png);
  background-size: cover;
  /* 確保背景圖片覆蓋整個視窗 */
  background-repeat: no-repeat;
  background-attachment: fixed;
  overflow-x: hidden;
}

.title1 {
  font-size: 80PX;
  text-align: center;
  color: #ffffff;
  text-shadow: 0px -1px 5px black;
}


.bgc-nav {
  background-color: #fff;
}

.nv-pic {
  height: 50px;
}



.bgwt {
  background-color: #fff;
}

.form1 {
  width: 1000px;
  height: 520px;
}

.box {
  width: 1400px;
  height: 620px;
  border: 1px solid #333;
  /* 外框顏色與粗細 */
  border-radius: 10px;
  /* 圓角外框 */
  padding: 20px;
  /* 內邊距 */
  background-color: #f9f9f9;
  /* 背景色 */
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  /* 陰影效果 */

}

.navbar {
  position: relative;
  transition: all 0.3s ease;
  /* 添加平滑過渡效果 */
  /* 預設為相對定位 */
  transition: all 0.3s ease;
  /* 添加平滑過渡效果 */
}

/* 滾動後的固定樣式 */
.navbar.fixed-top {
  background-color: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1030;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  /* 添加陰影效果 */
}



#content {
  margin-top: 200px;
  margin-bottom: 200px;
  margin-right: 250px;
  margin-left: 250px;
}